Bug 119610 - Translation missing.
Summary: Translation missing.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-31 21:32 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 17:06:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-03-31 21:32:38 UTC
cy_GB.UTF-8 translations are in CVS but missing from the released
package. Did not check other languages that may be missing.

Comment 1 Harald Hoyer 2004-04-01 07:43:22 UTC
damn autofoo...

Comment 2 Alan Cox 2004-04-21 17:06:03 UTC
looks good now



Note You need to log in before you can comment on or make changes to this bug.